# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR FusionDirectory Project
# This file is distributed under the same license as the FusionDirectory package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# 
# Translators:
# Choi Chris <chulwon.choi@gmail.com>, 2018
# 
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: FusionDirectory VERSION\n"
"Report-Msgid-Bugs-To: bugs@fusiondirectory.org\n"
"POT-Creation-Date: 2018-09-03 11:55+0000\n"
"PO-Revision-Date: 2017-11-03 10:35+0000\n"
"Last-Translator: Choi Chris <chulwon.choi@gmail.com>, 2018\n"
"Language-Team: Korean (https://www.transifex.com/fusiondirectory/teams/12202/ko/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ko\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: personal/subcontracting/class_subContracting.inc:33
msgid "Subcontracting"
msgstr "하청"

#: personal/subcontracting/class_subContracting.inc:34
msgid "Information needed for sub contracts"
msgstr "하청을 위해 필요한 정보"

#: personal/subcontracting/class_subContracting.inc:47
msgid "SubContracting Information"
msgstr "하청 정보"

#: personal/subcontracting/class_subContracting.inc:50
msgid "Intermediate"
msgstr "중재자"

#: personal/subcontracting/class_subContracting.inc:51
msgid "Contact to the final customer"
msgstr "최종 고개간 계약"

#: personal/subcontracting/class_subContracting.inc:57
msgid "Final Customer"
msgstr "최종 고객"

#: personal/subcontracting/class_subContracting.inc:58
msgid "Final Customer for this mission"
msgstr "미션의 최종 고객"

#: personal/subcontracting/class_subContracting.inc:64
msgid "Mail Address"
msgstr "메일 주소"

#: personal/subcontracting/class_subContracting.inc:65
msgid "Mail address assigned for this mission"
msgstr "미션에 할당된 메일 주소"

#: personal/subcontracting/class_subContracting.inc:71
msgid "Phone"
msgstr "전화번호"

#: personal/subcontracting/class_subContracting.inc:72
msgid "Phone number assigned for this mission"
msgstr "미션에 할당된 전화번호"

#: personal/subcontracting/class_subContracting.inc:78
msgid "Street Address"
msgstr "주소"

#: personal/subcontracting/class_subContracting.inc:79
msgid "Address where this mission is executed"
msgstr "미션이 수행되는 곳의 주소"
